<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1">
			<general>
				<title>
					<langstring xml:lang="x-none"></langstring>
				</title>
				<catalogentry>
					<catalog>Adobe Presenter Course</catalog>
					<entry>
						<langstring xml:lang="x-none">Adobe_Presenter_Quiz_ID</langstring>
					</entry>
				</catalogentry>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
			</general>
			<lifecycle>
				<version>
					<langstring xml:lang="x-none">1.0</langstring>
				</version>
				<status>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Final</langstring>
					</value>
				</status>
			</lifecycle>
			<metametadata>
				<metadatascheme>ADL SCORM 1.2</metadatascheme>
			</metametadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</cost>
				<copyrightandotherrestrictions>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</copyrightandotherrestrictions>
			</rights>
			<classification>
				<purpose>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Idea</langstring>
					</value>
				</purpose>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">Adobe Presenter</langstring>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="_RES" type="webcontent" href="SCORM.htm" adlcp:scormtype="sco">
			<file href="AICC.htm"/>
			<file href="autorun.exe"/>
			<file href="Autorun.inf"/>
			<file href="breeze-manifest.xml"/>
			<file href="components.swf"/>
			<file href="data/a24x10x1.mp3"/>
			<file href="data/a24x11x1.mp3"/>
			<file href="data/a24x12x1.mp3"/>
			<file href="data/a24x13x1.mp3"/>
			<file href="data/a24x14x1.mp3"/>
			<file href="data/a24x15x1.mp3"/>
			<file href="data/a24x16x1.mp3"/>
			<file href="data/a24x17x1.mp3"/>
			<file href="data/a24x18x1.mp3"/>
			<file href="data/a24x19x1.mp3"/>
			<file href="data/a24x1x1.mp3"/>
			<file href="data/a24x20x1.mp3"/>
			<file href="data/a24x21x1.mp3"/>
			<file href="data/a24x22x2.mp3"/>
			<file href="data/a24x23x1.mp3"/>
			<file href="data/a24x2x1.mp3"/>
			<file href="data/a24x3x1.mp3"/>
			<file href="data/a24x6x1.mp3"/>
			<file href="data/a24x7x1.mp3"/>
			<file href="data/a24x8x1.mp3"/>
			<file href="data/a24x9x1.mp3"/>
			<file href="data/anhchitran.jpg"/>
			<file href="data/custimg.jpg"/>
			<file href="data/Master80000000.swf"/>
			<file href="data/rainbow_wallpaper_89e79.jpg"/>
			<file href="data/resources/Dan Nguyet_286_1_56530.flv"/>
			<file href="data/resources/dan tranh co noi_281_1_51648.flv"/>
			<file href="data/resources/doc tau dan bau co noi (1)_279_1_40465.flv"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/gioi thieu_258_1_36785.flv"/>
			<file href="data/resources/Movie 1(1)_293_1_21123.flv"/>
			<file href="data/resources/net dao ngay xuan_292_1_76095.flv"/>
			<file href="data/resources/ngaymua_266_1_41960.flv"/>
			<file href="data/resources/noi dung_260_1_89489.flv"/>
			<file href="data/resources/onbai_265_1_54858.flv"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/Slide1.swf"/>
			<file href="data/Slide10.swf"/>
			<file href="data/Slide11.swf"/>
			<file href="data/Slide12.swf"/>
			<file href="data/Slide13.swf"/>
			<file href="data/Slide14.swf"/>
			<file href="data/Slide15.swf"/>
			<file href="data/Slide16.swf"/>
			<file href="data/Slide17.swf"/>
			<file href="data/Slide18.swf"/>
			<file href="data/Slide19.swf"/>
			<file href="data/Slide2.swf"/>
			<file href="data/Slide20.swf"/>
			<file href="data/Slide21.swf"/>
			<file href="data/Slide22.swf"/>
			<file href="data/Slide23.swf"/>
			<file href="data/Slide24.swf"/>
			<file href="data/Slide25.swf"/>
			<file href="data/Slide26.swf"/>
			<file href="data/Slide27.swf"/>
			<file href="data/Slide28.swf"/>
			<file href="data/Slide29.swf"/>
			<file href="data/Slide3.swf"/>
			<file href="data/Slide30.swf"/>
			<file href="data/Slide31.swf"/>
			<file href="data/Slide4.swf"/>
			<file href="data/Slide5.swf"/>
			<file href="data/Slide6.swf"/>
			<file href="data/Slide7.swf"/>
			<file href="data/Slide8.swf"/>
			<file href="data/Slide9.swf"/>
			<file href="data/spk21932.jpg"/>
			<file href="data/srchdata.xml"/>
			<file href="data/thumb.swf"/>
			<file href="data/trackdta.xml"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="exit.swf"/>
			<file href="imsmanifest.xml"/>
			<file href="index.htm"/>
			<file href="loadflash.js"/>
			<file href="presenter.au"/>
			<file href="presenter.crs"/>
			<file href="presenter.cst"/>
			<file href="presenter.des"/>
			<file href="Presenter.ico"/>
			<file href="SCORM.htm"/>
			<file href="scorm_support/scorm_support.htm"/>
			<file href="scorm_support/scorm_support.js"/>
			<file href="scorm_support/scorm_support.swf"/>
			<file href="viewer-lite.swf"/>
			<file href="viewer.swf"/>
		</resource>
	</resources>
</manifest>
